Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 13:58:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:45 PM, 08th Mar                     waseem                    Bot:  Hi again! Bot:  Please enter your name Customer:  waseem Bot:  Hi Waseem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280064296 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:28 PM, 09th Mar                     waseem                    ok           05:28 PM, 09th Mar                     waseem                    waiting           05:31 PM, 09th Mar                     waseem                    no response           05:31 PM, 09th Mar                   fatma                   Hi Waseem, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:38 PM, 09th Mar                   fatma                   6280064296           05:46 PM, 09th Mar                   fatma                   is this your order number?           05:46 PM, 09th Mar                   fatma                    We see that you have placed your order on Mar 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:52 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           05:52 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:53 PM, 09th Mar                   fatma                   Hi Wassem, I have not received a response from you still, please confirm if we are still connected?           05:56 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:57 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218341